.infograph-wrapper { 
	background: #FFFFFF; 
	background-repeat: repeat; 
	padding:20px; 
	font-family: Arial,Helvetica,sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	line-height: 16px;	
	color: #262626;
}

.visitor-infograph-wrapper { 
	padding: 25px; 
	height:auto;
}

.infograph-wrapper h1 { font-size: 24px; font-weight: 400;	line-height: 18px;	letter-spacing: 2; }
.infograph-wrapper h2, h3 { font-size: 20px!important; font-weight: 400;	line-height: 18px;	letter-spacing: 2; }

.infograph-wrapper .infograph-row { clear: both; width: 100%; }
.keyword-infograph-wrapper .infograph-row { clear: both; }

.infograph-wrapper .referrers { height: 550px;}

.infograph-wrapper .visitor-block { width: 33%;float:left;	margin-top: 24px;}

.infograph-wrapper .visitor-block2 { width: 100%; float:left;	padding-top: 32px; }
.infograph-wrapper .visitor-block2 h1 { font-family: 'Times New Roman'; font-style:oblique; font-size: 22px; font-weight: normal;	line-height: 22px;	color: #525252; }
.infograph-wrapper .visitor-block2 table { font-size: 20px!important; font-weight: 400;	line-height: 18px;	letter-spacing: 2; }

.infograph-wrapper .page-block { width: 100%; float:left;	padding-top: 40px; }
.infograph-wrapper .page-block h1 { font-family: 'Times New Roman';font-style:oblique; font-size: 22px; font-weight: normal;	line-height: 22px;	color: #525252; }
.infograph-wrapper .page-title{ font-size:16px;line-height:30px; display:inline;}
.infograph-wrapper .page-legend { width:15px; height:15px; background: red; display:inline-block; margin-right:15px;}

.infograph-wrapper .page-sparkline { width:45px; height:15px; display:inline-block; margin-right:15px;}
.keyword-infograph-wrapper .page-sparkline { width:25px; height:15px; background: #CCC; display:inline-block; margin-right:15px;}

.infograph-wrapper .page-trend { margin-left: 20px;}

.infograph-wrapper .visitor-number { color: #000; float:left; font-weight: 700; font-size: 18px; }

.infograph-wrapper .visitor-explain { color: #525252; font-size: 14px!important; letter-spacing:1;}
.keyword-infograph-wrapper .visitor-explain { color: #525252; font-size: 16px!important; letter-spacing:1;}

.infograph-wrapper .rotated { height: 70px; width: 100px; -webkit-transform: rotate(-90deg); 	-moz-transform: rotate(-90deg); padding: 0px 0px 0px 0px;}
.infograph-wrapper .returning-new { width: 50px; height: 100px; float:left; padding-top: 35px;}

.infograph-wrapper .average-visitors { height:100px;	float: left; padding: 10px 0px 10px 0px;}
.infograph-wrapper .average-visitors h1 { font-size: 56px;	font-weight: 400; line-height: 0px;	color: #000; text-align: right;}
.infograph-wrapper .average-visitors p { font-size: 12px;	text-align: right; }

.infograph-wrapper .average-visitors-trend{	width: 95px; height:100px;	float: left; padding: 10px 0px 10px 0px;}
.infograph-wrapper .average-visitors-trend h1 { font-size: 45px;	font-weight: 400; line-height: 0px;	color: #000; text-align: right;}
.infograph-wrapper .average-visitors-trend p { font-size: 12px;	text-align: right; }

.infograph-wrapper .trend-block {	width: 66%;	float:left; }
.infograph-wrapper .refferer-trend-block {	width: 100%; float:left; margin-top:20px; }

.infograph-wrapper .trend-block h1 { line-height: 29px; font-family: 'Times New Roman';font-style:oblique; font-size: 22px; font-weight: normal; color: #525252; margin-bottom:0px; }

.infograph-wrapper .infograph-graph{ border: 1px solid #CCC; }
.visitor-infograph-wrapper .infograph-graph{ width:100%; }

.infograph-wrapper .infograph-arrow { width: 16px; margin: 0px 10px 1px 10px; padding-top:5px; }
.infograph-wrapper .infograph-smiley { width: 32px; }

.infograph-wrapper .ref-infograph-graph {	border: 1px solid #CCC; width: 100%; }

.infograph-wrapper .infograph-icon { width: 18px; margin-right: 28px; }
.infograph-wrapper .infograph-flag { margin-right: 10px; }

.infograph-wrapper .bounce-graph { width: 90%; margin-left:5%; margin-top: 30px;}

.infograph-wrapper .devices-wrapper{ height: 90px; margin-top: 40px; }
.infograph-wrapper .device{ float:left; width: 33%; height:90px; text-align: center; }
.infograph-wrapper .device p{ height:80px; }
.infograph-wrapper .device img{ height:90px; }
.infograph-wrapper .device font { position: absolute; }

.infograph-wrapper .glegend label { width:80%; border-bottom: 1px dotted silver; } 

.infograph-wrapper .countries { padding-top: 28px; }
.infograph-wrapper .countries h1 {	font-family: 'Times New Roman';font-style:oblique; font-size: 22px; font-weight: normal; line-height: 22px; color: #525252; }
.infograph-wrapper .countries-left { width: 67%; float:left; text-align:right; }
.infograph-wrapper .countries-right { width: 33%; float:left; }
.infograph-wrapper .countries-right ul { list-style-type:none;	padding-left: 52px; }
.visitor-infograph-wrapper .countries-right ul { list-style-type:none;	padding-left: 10%; }

.infograph-wrapper .countries li {	line-height: 30px;	font-size: 14px; border-bottom:1px dotted silver; font-weight: 400;}

.infograph-wrapper .divider { padding-top:60px; }
.infograph-wrapper .divider h1 { font-family: 'Times New Roman'; font-style:oblique; font-size: 22px; font-weight: normal; line-height: 0; color: #525252; }
.infograph-wrapper .divider1, .infograph-wrapper .divider3 {	width: 33%;	float:left;	border-bottom: 1px solid #CCC; }
.infograph-wrapper .divider2 {	width: 33%;	float:left;	text-align: center;	margin-top: -10px; }

.infograph-wrapper  .graph_area{ padding: 0 10px; }
.infograph-wrapper .infograph-sub { 
	font-size: 20px; 
	font-weight: 400; 
	line-height: 18px; 
	letter-spacing: 2; 
	margin-bottom: 40px; 
	padding: 2px 20px 2px 20px; 
	background: #CCC; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	border: 1px solid rgb(189, 189, 189); 
	color: #fff; 
	text-shadow: 1px 1px 1px rgb(99, 99, 99);
}

.infograph-wrapper .visit-duration, .infograph-wrapper .total-duration { width: 50%; float:left; text-align: center; }

.infograph-wrapper .visit-duration table { margin-top: 50px; width:100%; margin-left:5%; }
.keyword-infograph-wrapper .visit-duration table { margin-top: 50px; }

.infograph-wrapper .duration{ height:300px; }
.infograph-wrapper .duration h2 { font-size: 20px;	font-weight: 400; line-height: 18px; letter-spacing: 2;	padding: 8px; }

.infograph-wrapper .error-icon { width: 24px;}
.infograph-wrapper .error-number {color: blue; text-align:left;}
.infograph-wrapper .error-amount {color: #000; font-weight: 700;}
.infograph-wrapper .top-table td { border-bottom:1px dotted silver; color: #595959; font-size:14px;}

.infograph-wrapper .jvectormap-zoomin, .infograph-wrapper .jvectormap-zoomout{ display:none; }



/* Hostpoint Infographics CSS */
.hp-infograph-wrapper .infograph-header{
	float: left;
	height: 448px;
	width: 100%;
}
.hp-infograph-wrapper .infograph-h-logo{ 
	float: left; 
	width: 100%; 
	height: 96px; 
	text-align: center;
	background: #f9f9fa;
	border-bottom: 2px #f1f2f3;
}
.hp-infograph-wrapper .infograph-h-logo img{ margin-top: 34px; }
.hp-infograph-wrapper .infograph-h-com{ 
	float: left; 
	width: 100%; 
	text-align: center;
	border-top: 1px #e2e3e5;
	height: 210px;
}
.hp-infograph-wrapper .infograph-h-com img{ margin-top: 55px; }
.hp-infograph-wrapper .infograph-name-report{ 
	font-family: 'Open Sans';
	font-size: 37px;
	color: #3c4650; 
	float: left; 
	width:100%;
	text-align: center;
}
.hp-infograph-wrapper .infograph-name-info{ 
	font-family: 'Open Sans';
	font-size: 17px;
	color: #767e84; 
	float: left; 
	width:100%;
	text-align: center;
	line-height: 40px;
}
.hp-infograph-wrapper .visitor-countries-info,
.hp-infograph-wrapper .visitor-time-info,
.hp-infograph-wrapper .visitor-trends-info{
	font-family: "Open Sans";
	font-weight:600;
	font-size: 37px;
	color: #3c4650;
	padding-top: 55px; 
	border-top: 1px solid #e2e3e5;
	float: left; 
	width:100%;
	text-align: center;
}
.hp-infograph-wrapper .visitors-time h2{
	font-family: 'Open Sans';
	text-align: center;
	color: #636b73;
}
.hp-infograph-wrapper .visitors-time .visit-duration,
.hp-infograph-wrapper .visitors-time .total-duration{
	float: left;
	width: 50%;
}
.hp-infograph-wrapper .glegend label { width:80%; border-bottom: 1px solid #e2e3e5; } 
.hp-infograph-wrapper .visitors-time{
	width: 100%;
	float:left;
}
.hp-infograph-wrapper .visitor-countries{
	padding-bottom: 46px;
	width: 100%;
	float:left;
}

.hp-infograph-wrapper .visitor-countries .countries { margin: 20px; }
.hp-infograph-wrapper .visitor-countries .countries h1 {	font-family: 'Times New Roman';font-style:oblique; font-size: 22px; font-weight: normal; line-height: 22px; color: #525252; }
.hp-infograph-wrapper .visitor-countries .countries-left { width: 67%; float:left; text-align:right; }
.hp-infograph-wrapper .visitor-countries .countries-right { width: 33%; float:left; }
.hp-infograph-wrapper .visitor-countries .countries-right table { list-style-type:none;	padding-left: 10px; }
.hp-infograph-wrapper .visitor-countries .countries-right td { 
	font-family: "Open Sans";
	font-size: 14px;
	color: #636b73;
	line-height: 31px; 
}

.hp-infograph-wrapper .visitor-trends{
	width: 440px;
	margin: 0 auto;
}

.hp-infograph-wrapper .visitor-trends span{
	float: left;
	width: 100%;
}
.hp-infograph-wrapper .visitor-trends .average-visitors,
.hp-infograph-wrapper .visitor-trends .returning-new {
	width: 50%;
	float: left;
	text-align: center;
}

.hp-infograph-wrapper .visitor-trends .desc,
.hp-infograph-wrapper .visitor-trends .ret,
.hp-infograph-wrapper .visitor-trends .new{
	font-family: "Open Sans";
	font-size: 14px;
	color: #636b73;
	line-height: 24px;
}


.hp-infograph-wrapper .visitor-trends .graph-info,
.hp-infograph-wrapper .visitor-trends .infograph-graph{
	width: 100%;
	float: left;
}

.hp-infograph-wrapper .visitor-trends .graph-info{
	width: 100%;
	float: left;
	margin-top: 55px;
	font-family: 'Open Sans';
	font-size: 14px;
	line-height: 24px;
	color: #636b73;
	margin-bottom: 46px;
}
.hp-infograph-wrapper .visitor-trends .num{
	font-family: 'Open Sans';
	font-weight:700;
	font-size: 60px;
	color: #3c4650;
}


.hp-infograph-wrapper .page-legend { width:15px; height:15px; background: red; display:inline-block; margin-right:15px;}

.hp-infograph-wrapper .page-sparkline { width:45px; height:15px; display:inline-block; margin-right:15px;}
.hp-infograph-wrapper .keyword-sparkline { width:25px; height:15px; background: #CCC; display:inline-block; margin-right:15px;}
.hp-infograph-wrapper .devices-wrapper{  float:left; }
.hp-infograph-wrapper .device{ float:left; width: 176px; height:130px; text-align: center; }
.hp-infograph-wrapper .device p{ height:80px; }
.hp-infograph-wrapper .device img{ height:90px; }
.hp-infograph-wrapper .device font { position: absolute; }

